USE [HelpDesk02_Def]
GO
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME = 'tblApprovalPath')
BEGIN
CREATE TABLE [dbo].[tblApprovalPath](
	[nID] [int] NOT NULL,
	[tName] [varchar](255) NULL,
 CONSTRAINT [PK_Subcat_Flujos] PRIMARY KEY CLUSTERED 
(
	[nID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, 
ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END

GO
SET ANSI_PADDING OFF
GO
IF NOT EXISTS(SELECT * FROM [tblApprovalPath] WHERE nID=1)
	INSERT [dbo].[tblApprovalPath] ([nID], [tName]) 
	VALUES (1, N'Approval 0');
IF NOT EXISTS(SELECT * FROM [tblApprovalPath] WHERE nID=2)
	INSERT [dbo].[tblApprovalPath] ([nID], [tName]) 
	VALUES (2, N'Approval 1');
IF NOT EXISTS(SELECT * FROM [tblApprovalPath] WHERE nID=3)
	INSERT [dbo].[tblApprovalPath] ([nID], [tName]) 
	VALUES (3, N'Approval 2');
IF NOT EXISTS(SELECT * FROM [tblApprovalPath] WHERE nID=4)
	INSERT [dbo].[tblApprovalPath] ([nID], [tName]) 
	VALUES (4, N'Approval 3');
